/*============================================*/
/************** Video Section Css ************/
/*==========================================*/
#inner-page-pt {
  padding-top: 57px;
  padding-bottom: 60px;
}

.video {
  position: relative;
  margin-bottom: 25px;

  &__feature-image {

    img {
      border-radius: 5px;
    }

    &:before {
      content: "";
      height: 100%;
      width: 100%;
      background: rgba(0,0,0,.6);
      position: absolute;
      top: 0;
      left: 0;
      border-radius: 5px;
    }
  }
}

.video-section {
  padding-bottom: 55px;
  background-size: 100%!important;
  background-position: left!important;
  background-repeat: no-repeat!important;
}

.contact {
  
  &__text {
    text-align: center;
  }
}

.social-icon {
  text-align: center;
  margin-bottom: 0;

  li {
    display: inline-block;
    margin-right: 5px;

    a {
      color: #423965;

      &:hover {
        color: #8982f7;
      }
    }
  }
}

.pulse-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

.pulse-icon .icon {
  font-size: 30px;
  animation: grow-shrink 4s ease-out infinite;
  position: relative;
  top: 16px;
  left: 4px;
}

.pulse-icon a {
  color: #fff; 
}

.pulse-icon a .icon {
  font-size: 15px;
}

.pulse-icon .icon-wrap{
  width: 10px;
  height: 10px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  position: relative;
  z-index: 3;
  top: -18px;
}

.pulse-icon .elements{
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}

.pulse-icon .circle{
  border-radius: 50%;
  position: absolute;
}

.pulse-icon .circle-inner{
  width: 45px;
  height: 45px;
  top: -12px;
  left: -12px;
  background: linear-gradient(315deg, rgba(137, 130, 247, .8) 0%, rgba(137, 130, 247, .8) 100%);
  animation: grow-circles 4s linear infinite both;
}

.pulse-icon .circle-outer{
  width: 60px;
  height: 60px;
  background: linear-gradient(135deg, rgba(137, 130, 247,1) 0%, rgba(137, 130, 247,1) 100%);
  top: -20px;
  left: -20px;
  animation: grow-circles 4s linear infinite both;
}

.pulse-icon .pulse{
  position: absolute;
  animation: pulse-wave 4s linear infinite both;
  border-radius: 50%;
}

.pulse-icon .pulse-1{
  border: solid 1px rgba(137, 130, 247, .7);
  width: 200px;
  height: 200px;
  top: -90px;
  left: -90px;
}

.pulse-icon .pulse-2{
  border: solid 1px rgba(137, 130, 247, .9);
  width: 300px;
  height: 300px;
  top: -140px;
  left: -140px;
}

.pulse-icon .pulse-3{
  border: solid 1px rgba(137, 130, 247, 1);
  width: 400px;
  height: 400px;
  top: -190px;
  left: -190px;
}